body {
  margin: 0;
}

.first-block {
  /* background-image: url("mono.png"); */
  height: 100%; 
  /* background-repeat: no-repeat; */
  /* text-align: center; */
}

.second-block {
  text-align: center;
  margin-bottom: 50px;
}

.subtitle {
  font-size: 25px;
  margin-top: 60px;
}

.cover {
  width: 100%;
  height: 550px;
  object-fit: cover;
}

.title {
  font-size: 38px;
  color: white;
  text-shadow: 2px 2px 4px #ffffff;
  margin-top: -150px;
  margin-left: 30px;
  width: 230px;
}

.center {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.about {
  width: 80%;
  padding: 3% 10%;
}

.headr {
  background-color: black;
  height: 105px;
  text-align: center;
}

footer {
  background-color: black;
  color: white;
  text-align: end;
  padding: 20px 30px;
  /* margin: 0; */
  /* width: 100%; */
}

.third-block {
  text-align: center;
  margin-bottom: 50px;
}

.items {
  width: 20%;
  display: inline-block;
  text-align: left;
  margin: 0 3%;
}

.w-100 {
  width: 100%;
}

.w-30 {
  width: 30%;
}

.inl-bk {
  display: inline-block;
}

.fifth-block {
  text-align: center;
  margin-bottom: 50px;
  padding: 10%;
}

.prox {
  font-size: 26px;
  color: black !important;
}

/* .pasos {
  font-size: 18px;
  padding-left: 190px;
} */

.pp {
  position: absolute;
  margin-top: 7%;
  margin-left: 25%;
}

/* .footprints {
  margin-left: 40%;
} */

.forth-block {
  margin-bottom: 50px;
  background-color: rgba(0, 255, 22, .07);
}

.landing-pic {
  width: 100%;
}

.width-100 {
  width: 100%;
}

.logofooter {
  position: absolute;
}
.logo {
  width: 100px;
  height: 100px;
}

.familapic {
  width: 600px;
}

.center-content {
  text-align: center;
}

.somos-familia {
  width: 90%; 
  margin: 25px auto 50px auto;
}

.footer-container {
}

.top-container {
  /* position: absolute */
}

/* .mainimg {
  text-align: center;
  background-color: brown;
} */
